From 646b00ff7710fb9f8a1a6de744f38bdcb1c932d7 Mon Sep 17 00:00:00 2001
From: bjorn3 <bjorn3@users.noreply.github.com>
Date: Mon, 2 Nov 2020 18:54:10 +0100
Subject: [PATCH] Revert unintentional change

---
 build_sysroot/build_sysroot.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/build_sysroot/build_sysroot.sh b/build_sysroot/build_sysroot.sh
index 1d87562a6a4..eba15c0dd43 100755
--- a/build_sysroot/build_sysroot.sh
+++ b/build_sysroot/build_sysroot.sh
@@ -17,7 +17,7 @@ cd $(dirname "$0")
 
 # Cleanup for previous run
 #     v Clean target dir except for build scripts and incremental cache
-#rm -r target/*/{debug,release}/{build,deps,examples,libsysroot*,native} 2>/dev/null || true
+rm -r target/*/{debug,release}/{build,deps,examples,libsysroot*,native} 2>/dev/null || true
 
 # We expect the target dir in the default location. Guard against the user changing it.
 export CARGO_TARGET_DIR=target